package alert

// AlertDictEn has USCERT alerts
var AlertDictEn = map[string]Alert{
	"https://www.us-cert.gov/ncas/alerts/TA08-352A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA08-352A",
		Title: `Microsoft Internet Explorer Data Binding Vulnerability`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA08-350A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA08-350A",
		Title: `Apple Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA08-344A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA08-344A",
		Title: `Microsoft Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA08-340A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA08-340A",
		Title: `Sun Java Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA08-319A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA08-319A",
		Title: `Mozilla Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA09-132A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA09-132A",
		Title: `Microsoft PowerPoint Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA09-041A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA09-041A",
		Title: `Microsoft Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA09-343A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA09-343A",
		Title: `Adobe Flash Vulnerabilities Affect Flash Player and Adobe AIR`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA09-218A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA09-218A",
		Title: `Apple Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA09-195A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA09-195A",
		Title: `Microsoft Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA09-342A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA09-342A",
		Title: `Microsoft Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA09-286B": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA09-286B",
		Title: `Adobe Reader and Acrobat Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA09-160B": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA09-160B",
		Title: `Microsoft Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA09-069A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA09-069A",
		Title: `Microsoft Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA09-223A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA09-223A",
		Title: `Microsoft Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA09-013A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA09-013A",
		Title: `Microsoft Updates for Multiple SMB Protocol Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA09-294A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA09-294A",
		Title: `Oracle Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA09-020A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA09-020A",
		Title: `Microsoft Windows Does Not Disable AutoRun Properly`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA09-133A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA09-133A",
		Title: `Apple Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA09-022A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA09-022A",
		Title: `Apple QuickTime Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA09-051A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA09-051A",
		Title: `Adobe Acrobat and Reader Vulnerability`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA09-015A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA09-015A",
		Title: `Oracle Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA09-251A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA09-251A",
		Title: `Microsoft Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA09-209A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA09-209A",
		Title: `Microsoft Windows, Internet Explorer, and Active Template Library (ATL) Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA09-204A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA09-204A",
		Title: `Adobe Flash Vulnerability Affects Flash Player and Other Adobe Products`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA09-161A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA09-161A",
		Title: `Adobe Acrobat and Reader Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA09-133B": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA09-133B",
		Title: `Adobe Reader and Acrobat JavaScript Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA09-088A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA09-088A",
		Title: `Conficker Worm Targets Microsoft Windows Systems`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA09-314A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA09-314A",
		Title: `Microsoft Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA09-105A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA09-105A",
		Title: `Oracle Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA09-104A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA09-104A",
		Title: `Microsoft Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA09-286A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA09-286A",
		Title: `Microsoft Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA09-187A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA09-187A",
		Title: `Microsoft Video ActiveX Control Vulnerability`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA10-238A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA10-238A",
		Title: `Microsoft Windows Insecurely Loads Dynamic Libraries`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA10-159B": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA10-159B",
		Title: `Microsoft Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA10-103B": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA10-103B",
		Title: `Oracle Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA10-021A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA10-021A",
		Title: `Microsoft Internet Explorer Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA10-012A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA10-012A",
		Title: `Oracle Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA10-313A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA10-313A",
		Title: `Microsoft Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA10-285A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA10-285A",
		Title: `Microsoft Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA10-263A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA10-263A",
		Title: `Adobe Flash Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA10-103C": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA10-103C",
		Title: `Adobe Reader and Acrobat Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA10-040A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA10-040A",
		Title: `Microsoft Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA10-194B": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA10-194B",
		Title: `Oracle Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA10-194A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA10-194A",
		Title: `Microsoft Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA10-131A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA10-131A",
		Title: `Microsoft Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA10-068A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA10-068A",
		Title: `Microsoft Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA10-348A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA10-348A",
		Title: `Microsoft Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA10-257A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA10-257A",
		Title: `Microsoft Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA10-231A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA10-231A",
		Title: `Adobe Reader and Acrobat Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA10-222A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA10-222A",
		Title: `Microsoft Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA10-162A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA10-162A",
		Title: `Adobe Flash and AIR Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA10-159A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA10-159A",
		Title: `Adobe Flash, Reader, and Acrobat Vulnerability`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA10-089A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA10-089A",
		Title: `Microsoft Internet Explorer Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA10-013A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA10-013A",
		Title: `Adobe Reader and Acrobat Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA10-287A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA10-287A",
		Title: `Oracle Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA10-279A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA10-279A",
		Title: `Adobe Reader and Acrobat Affected by Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA10-223A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA10-223A",
		Title: `Adobe Flash and AIR Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA10-012B": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA10-012B",
		Title: `Microsoft Windows EOT Font and Adobe Flash Player 6 Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA11-165A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA11-165A",
		Title: `Microsoft Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA11-067A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA11-067A",
		Title: `Microsoft Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA11-039A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA11-039A",
		Title: `Microsoft Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA11-222A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA11-222A",
		Title: `Adobe Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA11-193A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA11-193A",
		Title: `Microsoft Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA11-201A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA11-201A",
		Title: `Oracle Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA11-166A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA11-166A",
		Title: `Adobe Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA11-130A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA11-130A",
		Title: `Microsoft Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA11-312A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA11-312A",
		Title: `Microsoft Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA11-286A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA11-286A",
		Title: `Apple Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA11-350A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA11-350A",
		Title: `Adobe Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA11-221A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA11-221A",
		Title: `Microsoft Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA11-256A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA11-256A",
		Title: `Microsoft Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA11-200A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA11-200A",
		Title: `Security Recommendations to Prevent Cyber Intrusions`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA11-102A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA11-102A",
		Title: `Microsoft Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA11-011A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA11-011A",
		Title: `Microsoft Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA11-347A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA11-347A",
		Title: `Microsoft Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA11-284A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA11-284A",
		Title: `Microsoft Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA12-262A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA12-262A",
		Title: `Microsoft Security Advisory for Internet Explorer Exploit`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA12-240A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA12-240A",
		Title: `Oracle Java 7 Security Manager Bypass Vulnerability`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA12-227A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA12-227A",
		Title: `Microsoft Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA12-129A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA12-129A",
		Title: `Microsoft Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA12-101B": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA12-101B",
		Title: `Adobe Reader and Acrobat Security Updates and Architectural Improvements`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA12-010A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA12-010A",
		Title: `Microsoft Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA12-006A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA12-006A",
		Title: `Wi-Fi Protected Setup (WPS) Vulnerable to Brute-Force Attack`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA12-265A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA12-265A",
		Title: `Microsoft Releases Patch for Internet Explorer Exploit`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA12-255A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA12-255A",
		Title: `Microsoft Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA12-251A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA12-251A",
		Title: `Microsoft Update For Minimum Certificate Key Length`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA12-174A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA12-174A",
		Title: `Microsoft XML Core Services Attack Activity`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA12-164A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA12-164A",
		Title: `Microsoft Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA12-101A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA12-101A",
		Title: `Microsoft Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA12-318A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA12-318A",
		Title: `Microsoft Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA12-283A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA12-283A",
		Title: `Microsoft Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA12-346A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA12-346A",
		Title: `Microsoft Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA12-192A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA12-192A",
		Title: `Microsoft Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA12-073A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA12-073A",
		Title: `Microsoft Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA12-045A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA12-045A",
		Title: `Microsoft Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA12-024A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA12-024A",
		Title: `&quot;Anonymous&quot; DDoS Activity`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA13-134A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA13-134A",
		Title: `Microsoft Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA13-043B": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA13-043B",
		Title: `Microsoft Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA13-008A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA13-008A",
		Title: `Microsoft Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA13-051A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA13-051A",
		Title: `Oracle Java Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA13-043A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA13-043A",
		Title: `Adobe Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA13-225A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA13-225A",
		Title: `Microsoft Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA13-207A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA13-207A",
		Title: `Risks of Using the Intelligent Platform Management Interface (IPMI)`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA13-141A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA13-141A",
		Title: `Washington, DC Radio Station Web Site Compromises`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA13-175A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA13-175A",
		Title: `Risks of Default Passwords on the Internet`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA13-169A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA13-169A",
		Title: `Oracle Releases Updates for Javadoc and Other Java SE Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA13-168A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA13-168A",
		Title: `Microsoft Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA13-100A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA13-100A",
		Title: `Microsoft Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA13-088A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA13-088A",
		Title: `DNS Amplification Attacks`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA13-317A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA13-317A",
		Title: `Microsoft Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA13-309A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA13-309A",
		Title: `CryptoLocker Ransomware Infections`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA13-288A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA13-288A",
		Title: `Microsoft Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA13-064A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA13-064A",
		Title: `Oracle Java Contains Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA13-032A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA13-032A",
		Title: `Oracle Java Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA13-024A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA13-024A",
		Title: `Content Management Systems Security and Associated Risks`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA13-107A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA13-107A",
		Title: `Oracle Has Released Multiple Updates for Java SE`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA13-071A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA13-071A",
		Title: `Microsoft Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA13-015A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA13-015A",
		Title: `Microsoft Releases Update for Internet Explorer Vulnerability CVE-2012-4792`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA13-010A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA13-010A",
		Title: `Oracle Java 7 Security Manager Bypass Vulnerability`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA13-253A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA13-253A",
		Title: `Microsoft Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA13-193A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA13-193A",
		Title: `Exploit Tool Targets Vulnerabilities in McAfee ePolicy Orchestrator (ePO)`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA13-190A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA13-190A",
		Title: `Microsoft Updates for Multiple Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA14-323A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA14-323A",
		Title: `Microsoft Windows Kerberos KDC Remote Privilege Escalation Vulnerability `,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA14-300A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA14-300A",
		Title: `Phishing Campaign Linked with “Dyre” Banking Malware`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA14-295A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA14-295A",
		Title: `Crypto Ransomware`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA14-318B": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA14-318B",
		Title: `Microsoft Windows OLE Automation Array Remote Code Execution Vulnerability `,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA14-317A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA14-317A",
		Title: `Apple iOS &#039;Masque Attack&#039; Technique`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA14-290A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA14-290A",
		Title: `SSL 3.0 Protocol Vulnerability and POODLE Attack`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA14-017A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA14-017A",
		Title: `UDP-Based Amplification Attacks`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA14-002A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA14-002A",
		Title: `Malware Targeting Point of Sale Systems`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA14-318A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA14-318A",
		Title: `Microsoft Secure Channel (Schannel) Vulnerability (CVE-2014-6321) `,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA14-310A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA14-310A",
		Title: `Microsoft Ending Support for Windows Server 2003 Operating System`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA14-268A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA14-268A",
		Title: `GNU Bourne-Again Shell (Bash) ‘Shellshock’ Vulnerability (CVE-2014-6271, CVE-2014-7169, CVE-2014-7186, CVE-2014-7187, CVE-2014-6277 and CVE 2014-6278) `,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA14-098A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA14-098A",
		Title: `OpenSSL &#039;Heartbleed&#039; vulnerability (CVE-2014-0160)`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA14-353A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA14-353A",
		Title: `Targeted Destructive Malware`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA14-329A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA14-329A",
		Title: `Regin Malware`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA14-212A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA14-212A",
		Title: `Backoff Point-of-Sale Malware`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA14-150A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA14-150A",
		Title: `GameOver Zeus P2P Malware`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA14-013A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA14-013A",
		Title: `NTP Amplification Attacks Using CVE-2013-5211`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA15-195A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA15-195A",
		Title: `Adobe Flash and Microsoft Windows Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA15-337A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA15-337A",
		Title: `Dorkbot`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA15-240A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA15-240A",
		Title: `Controlling Outbound DNS Access`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA15-213A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA15-213A",
		Title: `Recent Email Phishing Campaigns – Mitigation and Response Recommendations`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA15-120A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA15-120A",
		Title: `Securing End-to-End Communications`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA15-119A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA15-119A",
		Title: `Top 30 Targeted High Risk Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA15-105A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA15-105A",
		Title: `Simda Botnet`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA15-103A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA15-103A",
		Title: `DNS Zone Transfer AXFR Requests May Leak Domain Information`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA15-098A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA15-098A",
		Title: `AAEH`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA15-314A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA15-314A",
		Title: `Compromised Web Servers and Web Shells - Threat Awareness and Guidance `,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA15-286A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA15-286A",
		Title: `Dridex P2P Malware`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA15-051A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA15-051A",
		Title: `Lenovo Superfish Adware Vulnerable to HTTPS Spoofing`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA16-187A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA16-187A",
		Title: `Symantec and Norton Security Products Contain Critical Vulnerabilities`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA16-144A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA16-144A",
		Title: `WPAD Name Collision Vulnerability`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA16-132A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA16-132A",
		Title: `Exploitation of SAP Business Applications`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA16-105A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA16-105A",
		Title: `Apple Ends Support for QuickTime for Windows; New Vulnerabilities Announced`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA16-091A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA16-091A",
		Title: `Ransomware and Recent Variants`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA16-336A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA16-336A",
		Title: `Avalanche (crimeware-as-a-service infrastructure)`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA16-288A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA16-288A",
		Title: `Heightened DDoS Threat Posed by Mirai and Other Botnets`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA16-250A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA16-250A",
		Title: `The Increasing Threat to Network Infrastructure Devices and Recommended Mitigations`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA17-117A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA17-117A",
		Title: `Intrusions Affecting Multiple Victims Across Multiple Sectors`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA17-318B": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA17-318B",
		Title: `HIDDEN COBRA – North Korean Trojan: Volgmer`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA17-318A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA17-318A",
		Title: `HIDDEN COBRA – North Korean Remote Administration Tool: FALLCHILL`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA17-181A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA17-181A",
		Title: `Petya Ransomware `,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA17-132A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA17-132A",
		Title: `Indicators Associated With WannaCry Ransomware`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA17-075A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA17-075A",
		Title: `HTTPS Interception Weakens TLS Security`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA17-293A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA17-293A",
		Title: `Advanced Persistent Threat Activity Targeting Energy and Other Critical Infrastructure Sectors`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA17-164A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA17-164A",
		Title: `HIDDEN COBRA – North Korea’s DDoS Botnet Infrastructure`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA17-163A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA17-163A",
		Title: `CrashOverride Malware`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA17-156A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA17-156A",
		Title: `Reducing the Risk of SNMP Abuse`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA18-141A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA18-141A",
		Title: `Side-Channel Vulnerability Variants 3a and 4`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA18-086A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA18-086A",
		Title: `Brute Force Attacks Conducted by Cyber Actors `,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA18-004A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA18-004A",
		Title: `Meltdown and Spectre Side-Channel Vulnerability Guidance`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA18-331A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA18-331A",
		Title: `3ve – Major Online Ad Fraud Operation`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/AA18-284A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/AA18-284A",
		Title: `Publicly Available Tools Seen in Cyber Incidents Worldwide`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA18-276B": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA18-276B",
		Title: `Advanced Persistent Threat Activity Exploiting Managed Service Providers`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA18-275A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA18-275A",
		Title: `HIDDEN COBRA – FASTCash Campaign`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA18-201A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA18-201A",
		Title: `Emotet Malware`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA18-276A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA18-276A",
		Title: `Using Rigorous Credential Control to Mitigate Trusted Network Exploitation`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA18-149A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA18-149A",
		Title: `HIDDEN COBRA – Joanap Backdoor Trojan and Brambul Server Message Block Worm`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA18-145A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA18-145A",
		Title: `Cyber Actors Target Home and Office Routers and Networked Devices Worldwide`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA18-106A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA18-106A",
		Title: `Russian State-Sponsored Cyber Actors Targeting Network Infrastructure Devices`,
		Team:  "us",
	},
	"https://www.us-cert.gov/ncas/alerts/TA18-074A": {
		URL:   "https://www.us-cert.gov/ncas/alerts/TA18-074A",
		Title: `Russian Government Cyber Activity Targeting Energy and Other Critical Infrastructure Sectors`,
		Team:  "us",
	},
}
