package alert

// CveDictEn has CVE-ID key which included USCERT alerts
var CveDictEn = map[string][]string{
	"CVE-1999-0532": {"https://www.us-cert.gov/ncas/alerts/TA15-103A"},
	"CVE-2006-3227": {"https://www.us-cert.gov/ncas/alerts/TA15-119A"},
	"CVE-2008-0015": {"https://www.us-cert.gov/ncas/alerts/TA09-195A", "https://www.us-cert.gov/ncas/alerts/TA09-209A"},
	"CVE-2008-2244": {"https://www.us-cert.gov/ncas/alerts/TA15-119A"},
	"CVE-2009-0658": {"https://www.us-cert.gov/ncas/alerts/TA09-051A"},
	"CVE-2009-0927": {"https://www.us-cert.gov/ncas/alerts/TA13-141A"},
	"CVE-2009-1492": {"https://www.us-cert.gov/ncas/alerts/TA09-133B"},
	"CVE-2009-1493": {"https://www.us-cert.gov/ncas/alerts/TA09-133B"},
	"CVE-2009-1537": {"https://www.us-cert.gov/ncas/alerts/TA09-195A"},
	"CVE-2009-3103": {"https://www.us-cert.gov/ncas/alerts/TA17-181A"},
	"CVE-2009-3129": {"https://www.us-cert.gov/ncas/alerts/TA15-119A"},
	"CVE-2009-3674": {"https://www.us-cert.gov/ncas/alerts/TA15-119A"},
	"CVE-2009-3953": {"https://www.us-cert.gov/ncas/alerts/TA15-119A"},
	"CVE-2010-0018": {"https://www.us-cert.gov/ncas/alerts/TA10-012B"},
	"CVE-2010-0188": {"https://www.us-cert.gov/ncas/alerts/TA13-141A", "https://www.us-cert.gov/ncas/alerts/TA14-300A", "https://www.us-cert.gov/ncas/alerts/TA15-119A"},
	"CVE-2010-0806": {"https://www.us-cert.gov/ncas/alerts/TA15-119A"},
	"CVE-2010-1297": {"https://www.us-cert.gov/ncas/alerts/TA10-162A", "https://www.us-cert.gov/ncas/alerts/TA10-159A"},
	"CVE-2010-2883": {"https://www.us-cert.gov/ncas/alerts/TA15-119A"},
	"CVE-2010-3333": {"https://www.us-cert.gov/ncas/alerts/TA15-119A"},
	"CVE-2011-0101": {"https://www.us-cert.gov/ncas/alerts/TA15-119A"},
	"CVE-2011-0611": {"https://www.us-cert.gov/ncas/alerts/TA15-119A"},
	"CVE-2011-2462": {"https://www.us-cert.gov/ncas/alerts/TA15-119A"},
	"CVE-2012-0158": {"https://www.us-cert.gov/ncas/alerts/TA15-119A"},
	"CVE-2012-1723": {"https://www.us-cert.gov/ncas/alerts/TA15-119A"},
	"CVE-2012-1856": {"https://www.us-cert.gov/ncas/alerts/TA15-119A"},
	"CVE-2012-1889": {"https://www.us-cert.gov/ncas/alerts/TA12-174A"},
	"CVE-2012-3174": {"https://www.us-cert.gov/ncas/alerts/TA13-010A"},
	"CVE-2012-4681": {"https://www.us-cert.gov/ncas/alerts/TA12-240A"},
	"CVE-2012-4792": {"https://www.us-cert.gov/ncas/alerts/TA13-015A", "https://www.us-cert.gov/ncas/alerts/TA15-119A"},
	"CVE-2013-0074": {"https://www.us-cert.gov/ncas/alerts/TA15-119A"},
	"CVE-2013-0140": {"https://www.us-cert.gov/ncas/alerts/TA13-193A"},
	"CVE-2013-0141": {"https://www.us-cert.gov/ncas/alerts/TA13-193A"},
	"CVE-2013-0422": {"https://www.us-cert.gov/ncas/alerts/TA13-141A", "https://www.us-cert.gov/ncas/alerts/TA13-010A"},
	"CVE-2013-0625": {"https://www.us-cert.gov/ncas/alerts/TA15-119A"},
	"CVE-2013-0632": {"https://www.us-cert.gov/ncas/alerts/TA15-119A"},
	"CVE-2013-0809": {"https://www.us-cert.gov/ncas/alerts/TA13-064A"},
	"CVE-2013-1347": {"https://www.us-cert.gov/ncas/alerts/TA15-119A"},
	"CVE-2013-1493": {"https://www.us-cert.gov/ncas/alerts/TA13-064A"},
	"CVE-2013-1571": {"https://www.us-cert.gov/ncas/alerts/TA13-169A"},
	"CVE-2013-2465": {"https://www.us-cert.gov/ncas/alerts/TA15-119A"},
	"CVE-2013-2729": {"https://www.us-cert.gov/ncas/alerts/TA14-300A", "https://www.us-cert.gov/ncas/alerts/TA15-119A"},
	"CVE-2013-3336": {"https://www.us-cert.gov/ncas/alerts/TA15-119A"},
	"CVE-2013-5211": {"https://www.us-cert.gov/ncas/alerts/TA14-017A", "https://www.us-cert.gov/ncas/alerts/TA14-013A"},
	"CVE-2013-5326": {"https://www.us-cert.gov/ncas/alerts/TA15-119A"},
	"CVE-2014-0160": {"https://www.us-cert.gov/ncas/alerts/TA14-098A", "https://www.us-cert.gov/ncas/alerts/TA15-119A"},
	"CVE-2014-0322": {"https://www.us-cert.gov/ncas/alerts/TA15-119A"},
	"CVE-2014-0564": {"https://www.us-cert.gov/ncas/alerts/TA15-119A"},
	"CVE-2014-1761": {"https://www.us-cert.gov/ncas/alerts/TA15-119A"},
	"CVE-2014-1776": {"https://www.us-cert.gov/ncas/alerts/TA15-119A"},
	"CVE-2014-3393": {"https://www.us-cert.gov/ncas/alerts/TA16-250A"},
	"CVE-2014-3566": {"https://www.us-cert.gov/ncas/alerts/TA14-290A", "https://www.us-cert.gov/ncas/alerts/TA15-120A"},
	"CVE-2014-4114": {"https://www.us-cert.gov/ncas/alerts/TA15-119A"},
	"CVE-2014-6271": {"https://www.us-cert.gov/ncas/alerts/TA14-268A"},
	"CVE-2014-6277": {"https://www.us-cert.gov/ncas/alerts/TA14-268A"},
	"CVE-2014-6278": {"https://www.us-cert.gov/ncas/alerts/TA14-268A"},
	"CVE-2014-6321": {"https://www.us-cert.gov/ncas/alerts/TA14-318A"},
	"CVE-2014-6332": {"https://www.us-cert.gov/ncas/alerts/TA14-318B"},
	"CVE-2014-7169": {"https://www.us-cert.gov/ncas/alerts/TA14-268A"},
	"CVE-2014-7186": {"https://www.us-cert.gov/ncas/alerts/TA14-268A"},
	"CVE-2014-7187": {"https://www.us-cert.gov/ncas/alerts/TA14-268A"},
	"CVE-2014-8730": {"https://www.us-cert.gov/ncas/alerts/TA14-290A"},
	"CVE-2015-2387": {"https://www.us-cert.gov/ncas/alerts/TA15-195A"},
	"CVE-2015-5119": {"https://www.us-cert.gov/ncas/alerts/TA15-195A", "https://www.us-cert.gov/ncas/alerts/TA15-213A"},
	"CVE-2015-5122": {"https://www.us-cert.gov/ncas/alerts/TA15-195A"},
	"CVE-2015-5123": {"https://www.us-cert.gov/ncas/alerts/TA15-195A"},
	"CVE-2015-6585": {"https://www.us-cert.gov/ncas/alerts/TA17-164A"},
	"CVE-2015-8651": {"https://www.us-cert.gov/ncas/alerts/TA17-164A"},
	"CVE-2016-0034": {"https://www.us-cert.gov/ncas/alerts/TA17-164A"},
	"CVE-2016-1019": {"https://www.us-cert.gov/ncas/alerts/TA17-164A"},
	"CVE-2016-2207": {"https://www.us-cert.gov/ncas/alerts/TA16-187A"},
	"CVE-2016-2208": {"https://www.us-cert.gov/ncas/alerts/TA16-187A"},
	"CVE-2016-2209": {"https://www.us-cert.gov/ncas/alerts/TA16-187A"},
	"CVE-2016-2210": {"https://www.us-cert.gov/ncas/alerts/TA16-187A"},
	"CVE-2016-2211": {"https://www.us-cert.gov/ncas/alerts/TA16-187A"},
	"CVE-2016-3644": {"https://www.us-cert.gov/ncas/alerts/TA16-187A"},
	"CVE-2016-3645": {"https://www.us-cert.gov/ncas/alerts/TA16-187A"},
	"CVE-2016-4117": {"https://www.us-cert.gov/ncas/alerts/TA17-164A"},
	"CVE-2016-6366": {"https://www.us-cert.gov/ncas/alerts/TA16-250A"},
	"CVE-2016-6367": {"https://www.us-cert.gov/ncas/alerts/TA16-250A"},
	"CVE-2016-6415": {"https://www.us-cert.gov/ncas/alerts/TA16-250A"},
	"CVE-2016-6909": {"https://www.us-cert.gov/ncas/alerts/TA16-250A"},
	"CVE-2016-7089": {"https://www.us-cert.gov/ncas/alerts/TA16-250A"},
	"CVE-2017-0144": {"https://www.us-cert.gov/ncas/alerts/TA17-181A"},
	"CVE-2017-0145": {"https://www.us-cert.gov/ncas/alerts/TA17-181A"},
	"CVE-2017-3066": {"https://www.us-cert.gov/ncas/alerts/AA18-284A"},
	"CVE-2017-5715": {"https://www.us-cert.gov/ncas/alerts/TA18-141A", "https://www.us-cert.gov/ncas/alerts/TA18-004A"},
	"CVE-2017-5753": {"https://www.us-cert.gov/ncas/alerts/TA18-141A", "https://www.us-cert.gov/ncas/alerts/TA18-004A"},
	"CVE-2017-5754": {"https://www.us-cert.gov/ncas/alerts/TA18-141A", "https://www.us-cert.gov/ncas/alerts/TA18-004A"},
	"CVE-2018-1038": {"https://www.us-cert.gov/ncas/alerts/TA18-004A"},
	"CVE-2018-3639": {"https://www.us-cert.gov/ncas/alerts/TA18-141A"},
	"CVE-2018-3640": {"https://www.us-cert.gov/ncas/alerts/TA18-141A"},
}
